Skip to Content

SAP B1 9.0 PL04 error security certification in win 10

Dear All,

My client is using SAP B1 9.0 PL04 and they are using win 10. Now they have a problem with win security certification. As I check in forum, I need to uninstall win update and it is not good choice as I have nearly 100 PC.

Are there any solutions for this issue beside remove win update?

Thanks

TONY

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • May 18, 2017 at 09:46 AM

    Hi Tony,

    First of all, have you checked the Product Availability Matrix (PAM) to identify whether Windows 10 is supported for SAP Business One Version 9.0 PL04 ? As per my knowledge, it is not supported.

    Kind regards,

    ANKIT CHAUHAN

    SAP SME Support

    Add comment
    10|10000 characters needed characters exceeded

    • Dear Tony,

      In that case, I do not find any solution other than uninstalling the Windows updates. Also you should always use the Operating Systems as it is mentioned in PAM because if you are going to report this to SAP, you will not be entertained since you haven't followed the PAM accordingly.

      Kind regards,

      ANKIT CHAUHAN

      SAP SME Support